#include "usart.h"
#include "oled.h"
#include "variables.h"
#include "cmsis_os2.h"

void UART1_StartRxIT(void);
void UART1_RegisterTaskHandle(osThreadId_t tid);
void HAL_UART_RxCpltCallback(UART_HandleTypeDef *huart);


